
TextCritical.net - Bug #2374

Search functionality no longer works

04/16/2019 05:38 AM - Luke Murphey

Status: Closed Start date: 04/16/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.2.1   

Description

Associated revisions

Revision 965 - 04/23/2019 05:33 AM - lukemurphey

Removing the CDN version of highcharts since it broke the search page

Closes #2374

History

#1 - 04/23/2019 05:32 AM - Luke Murphey

This was due to the fact that the Highcharts version from the CDN was updated and now broke the search page.

#2 - 04/23/2019 05:49 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
